function FileData_Pairs(x)
{
x.t("root","certificate");
x.t("keystorepassword","-alias");
x.t("x.509","root");
x.t("create","java");
x.t("description","http://java.sun.com/j2se/1.3/docs/tooldocs/solaris/keytool.html");
x.t("keytool.exe","program");
x.t("program","java");
x.t("12.5","create");
x.t("http://java.sun.com/j2se/1.3/docs/tooldocs/solaris/keytool.html","keytool");
x.t("customer.ks","-storepass");
x.t("keyname","certificate.der");
x.t("-export","-keystore");
x.t("security","12.5");
x.t("security","environment");
x.t("12.5.2","export");
x.t("-keystore","customer.ks");
x.t("sdk","description");
x.t("certificate","keytool.exe");
x.t("certificate","12.5.2");
x.t("certificate","java");
x.t("certificate","exporting");
x.t("step","12.5.2");
x.t("step","step");
x.t("keytool","-export");
x.t("environment","step");
x.t("-storepass","keystorepassword");
x.t("java","security");
x.t("java","sdk");
x.t("exporting","x.509");
x.t("export","x.509");
x.t("-alias","keyname");
}
